Source: python-os-client-config
Version: 1.26.0-2~u16.04+mos3
Binary:
  - python-os-client-config
  - python3-os-client-config
  - python-os-client-config-doc
Build_time: 2017-02-06-17-00-46
Code_project:
  os-client-config: a9deb602fac5f10fba598410edf1b3b5e053a730
  os-client-config-build: 93361a5cc248faea31ce0d3bb16e33bddcc78d53
